Commit 602b3faf authored by Wlodzimierz Wencel's avatar Wlodzimierz Wencel Committed by Wlodzimierz Wencel

[#286,ssh bikeshed.isc.org] added requirements for new configuration flags

parent cd7cbb8c
......@@ -193,6 +193,19 @@ Debian and Ubuntu:
</para>
</listitem>
<listitem>
<para>
FreeRADIUS client when --with-freeradius configuration flag used.
</para>
</listitem>
<listitem>
<para>
Sysrepo (version 0.7.6 or later) and libyang (version 0.16-r1 or later) when
--with-sysrepo configuration flag used.
</para>
</listitem>
<listitem>
<para>
googletest (version 1.8 or later), when using the --with-gtest configuration
......
Markdown is supported
0%
or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment